package com.zfire.jiasm.syncdata.service;

import com.zfire.jiasm.syncdata.data.Token;

public interface MasterDownloadService {
	void batchDownload(Token token, String[] arySrcTabName,
					   String[] aryDestTabName,
					   String belongCompany, int reqId,
	                   Integer downloadTaskType) throws Exception;

	void masterProcessData(String synTaskNo,Integer id);
}
